<?xml version="1.0" encoding="utf-8" ?>
<voip_appscene_mapping>
    <!-- 0: default; 1: game; 2: reserved -->
    <VOIPSCENE ID="1" NAME="Game" APPSCENE_ID="{9}" PRIORITY="1" />
</voip_appscene_mapping>


